Subject: RE: ASCII art

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 23 Nov 2005 06:26:39 -0800

In the real world there is no shortage of open document standards.

The point I am making is that if you want to hope to persuade
corporations to make billion dollar plus investments in deployment of
IPv6 you had better make sure that your marketting collateral says
'professional' and 'serious' not 'amateur' and 'dilettante'.

> -----Original Message-----
> From: Eliot Lear [mailto:[email-masked]] 
> Sent: Wednesday, November 23, 2005 9:15 AM
> To: Hallam-Baker, Phillip
> Cc: Dave Aronson (re IETF); [email-masked]
> Subject: Re: ASCII art
> 
> In the cart before the horse department Phillip wrote:
> 
> > But there is a teensy inconsistency in an argument that 
> goes 'we must 
> > have plaintext for accessibility' then ignores the language and 
> > character set issues as unimportant.
> > 
> > The real reason to change the RFC format is that the IETF needs to 
> > make a visible sign that it is capable of institutional 
> change. A lot 
> > has happened in the past three years, there has been a significant 
> > turnover in IETF management. The old boys club (and it was mostly 
> > boys) has been largely broken up. The IAB and IESG are now 
> subject to 
> > de-facto term limits.
> > 
> > Institutions that do not constantly renew and re-invent themselves 
> > become obsolete. The IETF is a technology organization, if its 
> > communications tell the world that it is wedged in the 
> 1960s it will 
> > be very difficult for it to be relevant in the modern 
> Internet which 
> > has over a billion users.
> 
> The IETF is the *Internet* Engineering Task Force not some 
> document formatting engineering task force.  We don't have to 
> lead with our chins here.  If some open standard is accepted 
> for document processing, I'm happy to use it once it is clear 
> that it will stand the test of time.  I certainly wouldn't 
> bet the bank on the current OpenDoc standard.
> 
> In the meantime I will settle for seeing the IETF reinvent 
> itself by continuing to produce relevant work in the areas we 
> claim expertise.
> That generally involves lots of ones and zeros on wires, 
> which can easily be represented and described in English with 
> ASCII.  And if someone wants to translate that ASCII into any 
> other language, I say "Have at it!"  Or... if someone wants 
> to develop source in any other language and then translate 
> into English, fine with me as long as we understand that the 
> English is normative in the end.
> 
> Eliot
> 
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf